#centerpad {margin-right: 0px;}
#center-bottom {width: 100%; padding:10px; }
#right {width: 100%;	display: block;}
#homepage_gal_image {clear:both;margin-top:20px;}
#homepage_gal_image div {text-align:center}
.fbholder { display:none;}
@media only screen and (min-width: 400px) { /*737px*/
.fbholder { display:block;clear:both; width:100%; height: 400px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: solid 1px #ddd; padding:5px; margin-top:20px;}
}
@media only screen and (min-width: 46em) { /*737px*/
#centerpad {margin-right: 230px;}
#center-bottom {width: 685px; }
#right {width: 230px;	display: block;}
.fbholder {width:600px; height: 400px;}
}
@media only screen and (min-width: 60em) { /*960px*/
#centerpad {margin-right: 230px;}
#right {width: 230px;	display: block;}

}